#page-friends .friends-list {
	display: grid;
	justify-content: center;
	align-items: center;

	grid-template-columns: repeat(auto-fill, 88px);
	gap: calc(var(--spacing-block) / 2);

	padding-inline-start: 0;
}

#page-friends .friends-list li {
	display: contents;
}

#page-friends .friends-list li a {
	width: 88px;
	height: 31px;

	border-radius: 0;
	padding: 0;
}

#page-friends .friends-list li a:visited {
	background-color: rgba(from var(--color-visited) r g b / var(--opacity-input));
}

#page-friends .friends-list li a:hover img {
	filter: brightness(135%);
}

#page-friends #friends-me .friends-list {
	justify-content: start;
}
